
############################
# Credential Configuration #
############################
# Note: you can specify two different configurations if you use a
# master ldap for writing access and a slave ldap server for reading access
# By default, we will use the same DN (so it will work for standard Samba
# release)
slaveDN="cn=tirex,dc=sunport,dc=ms"
slavePw="KDX200sr"
masterDN="cn=tirex,dc=sunport,dc=ms"
masterPw="KDX200sr"
